.card-image.card-image-top {
    border: 1px solid #eee !important;
}
img.img-responsive.full.default {
    border: 1px solid #eee !important;
}
/* Add link to bio box article content */
.asset-bio.related-wrapper p a {
    text-decoration: underline !important;
}

/* Custom CSS */
.title.hidden-xs {
    font-family: source sans pro !important;
}
.feature-headlines h2.tnt-headline.headline {
    background: #fff !important;
    padding: 10px !important;
    border-left: 5px solid #2E86B3 !important;
}
.feature-headlines h2.tnt-headline.headline a {
    color: #333 !important;
    text-shadow: none !important;
}

.feature-headlines h2.tnt-headline.headline a:hover {
    color: #2E86B3 !important;
}
a.tnt-asset-link.read-more-link {
    color: #2E86B3 !important;
}
button.btn.btn-warning.btn-lg {
    margin-top: 20px !important;
}

a {
    text-decoration: none !important;
}
p {
    font-family: source sans pro !important;
    font-weight: 400 !important;
}
h1, h2, h3, h4, h5 {
    font-family: source sans pro !important;
    font-weight: 700 !important;
}
a:hover {
    color: #2E86B3 !important;
}
ul#main-nav_menu a:hover {
    color: #2E86B3 !important;
}
.navbar-default .navbar-nav > li > a:link, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:visited {
    font-family: source sans pro !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
}
/* Section Tag */
.card .card-label-section, .card .card-label-section a {
    font-family: source sans pro !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-size: 11px !important;
    color: #2E86B3 !important;
}
/* Byline Meta */
.text-muted {
    font-family: source sans pro !important;
    text-transform: none !important;
    font-weight: 500 !important;
    font-size: 14px !important;
}
/* Read Time Meta */
span.read-time {
    font-family: source sans pro !important;
    font-weight: 500 !important;
}
/* Center Image Block */
.center img {
    margin-left: auto;
    margin-right: auto;
}
/* Border Between Articles */
.divider article + article {
    border-top: 1px solid rgba(0,0,0,0.1);
    padding-top: 20px;
}
.block-title h3 {
    font-size: 36px !important;
    color: #333 !important;
}
.block-title {
    border-bottom: 0px !important;
}
/* Mailing List */
input {
    font-family: source sans pro !important;
    font-weight: 400 !important;
}
a.btn.btn-default.btn-block {
    display: none !important;
}
.form-group.mailing-lists {
    color: #C9C9C9;
}
.input-group {
    width: 300px !important;
}
h4.mailinglist-title {
    font-family: source sans pro !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    color: #fff !important;
}
.form-group.mailing-lists p {
    padding-top: 6px !important;
}
button.mailinglist-save.btn.btn-primary.btn-block {
    width: 300px !important;
}
.block .mailinglist-container .mailinglist-item {
    padding: 0px;
}
#site-copyright, #site-copyright a {
    font-family: source sans pro !important;
    font-weight: 400;
    color: #666666;
}
.col-md-5 small {
    display: none !important;
}
section#block-1535013 {
    padding-left: 5px !important;
}
.pad-bottom {
    padding-bottom: 20px !important;
}
.footer-title {
    font-family: montserrat !important; 
    font-size: 12px !important; 
    font-weight: 600 !important; 
    letter-spacing: 1px !important;
}
.footer-links a {
    font-family: source sans pro !important; 
    font-size: 14px !important; 
    font-weight: 400 !important; 
    color: #C9C9C9 !important;
}
.footer-text {
    font-family: source sans pro !important; 
    font-size: 14px !important; 
    font-weight: 600 !important; 
    color: #C9C9C9 !important;
}
@media screen and (max-width: 767px) {
    div#tncms-block-1535019 {
        padding-bottom: 20px !important;
    }
}
@media screen and (min-width: 767px) {
    div#tncms-block-1535088 {
        padding-bottom: 20px !important;
    }
}
div#tncms-region-front-full-2-middle {
    background: #333 !important;
    padding: 30px 30px 0px 30px;
}
/* Slide Out Menu */
aside.hidden-print.offcanvas-drawer.offcanvas-drawer-left {
    background: #fff !important;
}
.offcanvas-drawer .navbar-nav .panel-title a, .offcanvas-drawer .navbar-nav li a, .offcanvas-drawer .open .dropdown-menu>li>a {
    text-shadow: none !important;
    color: #333 !important;
    font-weight: 600 !important;
    font-family: source sans pro !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    letter-spacing: 1px !important;
}
.offcanvas-drawer-left {
    box-shadow: none !important;
}
.offcanvas-drawer .navbar-nav .panel-title, .offcanvas-drawer .navbar-nav li {
    border-bottom: 1px solid #eee !important;
}
.offcanvas-drawer .panel-title:hover {
    background: #f8f8f8 !important;
}
section#block-1539350 {
    margin: 5px 0px 0px 18px;
    text-shadow: none !important;
}
#block-1534942 .card-label-section.text-muted {
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    color: #2E86B3 !important;
}
#block-1534942 .card-headline h1 {
    font-size: 36px !important;
}
#block-1534942 .centered-content {
    background: #fff;
    padding: 20px !important;
}

#block-1575093 .centered-content {
    display: none !important;
}
#sidebar .panel.panel-default {
    box-shadow: none !important;
    border: 0px !important;
    background: #fff !important;
}
#sidebar .panel-default>.panel-heading {
    background-color: #fff !important;
}
#sidebar h4.panel-title {
    font-size: 16px;
    line-height: .2;
    font-weight: 300 !important;
}
legend {
    font-family: source sans pro !important;
    text-transform: none !important;
    font-weight: 600 !important;
}
.form-horizontal .control-label {
    text-align: left !important;
    font-family: source sans pro !important;
    text-transform: none !important;
    font-weight: 600 !important;
}
textarea.form-control {
    font-family: source sans pro !important;
    font-weight: 400 !important;
}
.radio label, .checkbox label {
    font-family: source sans pro !important;
    font-weight: 400 !important;
}
.form-page-header.jumbotron {
    background: #f8f8f8 !important;
}
.help-block {
    font-family: source sans pro !important;
    font-weight: 400 !important;
    font-size: 12px !important;
}
input, button, select, textarea {
    font-family: source sans pro !important;
    font-weight: 400 !important;
}
.radio {
    float: left !important;
    margin-right: 20px !important;
}
.fieldset {
    margin-top: 20px !important;
}
.search {
    margin-top: 20px !important;
}
/* End Custom CSS */

body {
    -moz-osx-font-smoothing: grayscale;
}
/* Hide dates on articles */
time.tnt-date.asset-date.text-muted {
    display: none !important;
}
/* User Sign In */
.user-control-link {
    text-transform: uppercase !important;
}
.user-welcome {
    text-transform: uppercase;
}
/* Mosaic height */
.set-to-eight-hundred .mosaic-grid .mosaic-item-lg {
    height: 600px !important;
}
/* Footer */
#site-footer-container, #site-footer {
    padding-top: 25px;
}
/* Remove Drop Shadow Title */
.container .jumbotron h1 {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);
}
.container .jumbotron h1 {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);
}
/* Pull Quote */
blockquote p, .asset .related-sidebar blockquote p, .asset .asset-body blockquote p {
    color: #2785B6 !important;
}

/* Border between stories */
.border-between article + article {
    border-top: 1px solid rgba(0,0,0,0.1);
    padding-top: 20px;
}